<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos/bootstrap.css">
    <link rel="stylesheet" href="estilos/bootstrap-grid.css">
    <link rel="stylesheet" href="estilos/bootstrap-reboot.css">
    <link rel="stylesheet" href="estilos/estilos.css">
    
    <title>Centro educativo</title> <!-- Nombre del centro -->
    <link rel="shortcut icon" href="logos/logocentroeducativo.png" type="image/png">
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-primary">
    <div>
      <img src="logos/logocentroeducativo.png" alt="logo" class="img-fluid logo">
    </div>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse pl-5" id="navbarNavDropdown">
      <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">Inicio <span class="sr-only"></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="estudios.html">Estudios</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nosotros.html">Sobre nosotros</a>
          </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Más Informacíon
          </a>
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item disabled" href="#">Biblioteca</a>
            <a class="dropdown-item disabled" href="#">Aulas</a>
            <a class="dropdown-item disabled" href="#">Patio</a>
            <a class="dropdown-item disabled" href="#">Comedor</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0 mr-5 justify-content-center   ">
          <input class="form-control mr-sm-2" type="search" placeholder="Busqueda" aria-label="Search">
          <button class="btn btn-outline-warning my-2 my-sm-0" style="color: aliceblue;" type="submit">Buscar</button>
      </form>
      <div class="d-flex flex-row justify-content-center" style = "font-size: 20px">
        <i class="fab fa-facebook-square fa-lg mr-1"></i>
        <i class="fab fa-twitter-square fa-lg mr-1"></i>
        <i class="fab fa-instagram-square fa-lg"></i>
      </div>
    </div>
  </nav>

    <div class="container">
      <h1 class="mt-auto">Noticias</h1>
    </div>

    <footer class="card-footer" style="text-align: center;">
      <small class="text-muted ">Last updated 3 mins ago</small></br>
      <small class="text-muted">C/ Vargas 65, 39010 Santander, Cantabria </small></br>
      <small class="text-muted ">TEL: (+34) 942 23 13 44 </small></br>
      <img class="img-fluid logo" src="logos/logocentroeducativo.png" alt="">
    </footer>


    <script src="https://kit.fontawesome.com/a75ed5c33d.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>

</body>
</html>



